News

Le message Vous n'utilisez pas la dernière version d'Hacklol Modifier s'affiche

Si le message suivant s'affiche lorsque vous cliquez sur "A propos..." :

Il semblerait que vous n'utilisez pas la dernière version d'Hacklol Modifier. La version actuelle est la : [un numéro de version].

C'est que votre navigateur a gardé en cache une ancienne version d'Hacklol Modifier. Il est possible que des bugs aient lieu dans ce cas, pour réparer cela, videz le cache de votre navigateur web (procédure ici). Ensuite, redémarrez votre navigateur et réessayez d'accéder à Hacklol Modifier puis vérifiez le numéro de version dans l'onglet "A propos...".

Tags : News